Commit 79c4f533 authored by Afaq Tariq's avatar Afaq Tariq

update composer.json

parent e258c166
......@@ -12,6 +12,6 @@
],
"minimum-stability": "stable",
"require": {
"php": ">=5.4.0",
"php": ">=5.4.0"
}
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment